### Property

# Ggit CheckoutOptions:disable-filters

#### Declaration

    property disable-filters: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `ggit_checkout_options_get_disable_filters()`
Setter method | `ggit_checkout_options_set_disable_filters()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no